Subject: Fw: Trainer Candidate - Vennapusa Mahendra Reddy
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 20 Mar 2023 08:09:21 +0000

doubt but interview once
________________________________
From: Vennapusa Mahendra Reddy <[email-masked]>
Sent: Friday, March 17, 2023 12:16 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Vennapusa Mahendra Reddy

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Vennapusa Mahendra Reddy
E-mail  [email-masked]
Phone Number    (+91) 7730930983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Bangalore
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Greenway Health India   Quality Auditor NA      45000
Previous Employer 1     Amazon India    Customer Service Associate      24/4/2021       22000
Previous Employer 2     Sutherland Global Services      Customer Service Associate      11/12/2019      18000
If Selected, how much time do you need to join? 30-60 days
Please briefly describe your work experience specifically in Quality?   I am working as a Quality Auditor for Client services department in my present organization where analyzing the Quality of the case documentation by agents and How they handle the calls depends on the company guidelines.
Also provide the coaching notes for each documentation for the areas to improve, working with L&D team to improve the training material in different aspects to ensure Quality of service by each agent.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Most difficult situation I ever faced in Quality Auditor role in my initial days where starting Auditing the cases of agents. I used to get many oppose statements from each tech why I scored less on every single aspect. But with my continuous learning I improved myself in coaching comments for each Audit I did which explains agent what exactly done wrong in that aspect and what need to be done to rectify that in future cases. I learned to handle very sensibly to deliver the Quality terms to each individual and ensure that each follows them to improve the service quality. Also very keen documentation about the progress of each tech and common mistakes done by each tech and design the appropriate way of training or coaching to get that agent improve in all aspects of Quality measures on Organization.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good is something following every guidelines set by the organization in handling customer.
Great is something following guidelines and include formal friendly conversation depends on the customer situation impacts customer experience with service.
What according to you makes you a good candidate for this position?     As I have immense knowledge in setting Quality measures and following them appropriately to ensure and deliver the better service. Also gained many skills in delivering the coaching or training to the individuals to improve themselves as per organization expectations.
On a scale of 1 - 5 please rate your fluency in spoken English  5